Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0033577
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminoralways2016-08-01 13:462016-08-29 09:00
ReporterVictorVillarView Statuspublic 
Assigned Tocaristu 
PriorityhighResolutionfixedFixed in Version3.0PR16Q4
StatusclosedFix in branchFixed in SCM revisiona5c206b6910c
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0033577: [SER QA 1263] It is not possible to translate the 'Show date Chooser' when the mouse is over the calendar icon

DescriptionIt is not possible to translate the 'Show date Chooser' when the mouse is over the calendar icon
Steps To ReproduceAs group admin role,
   Go to Purchase Order,
      create a new register in form view. move the mouse and put it over the calendar icon in order date field.

It is not possible to translate this information
TagsSER-QA
Attached Filespng file icon 1263.png [^] (80,832 bytes) 2016-08-01 13:46

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0088734)
hgbot (developer)
2016-08-02 11:04

Repository: erp/devel/pi
Changeset: a5c206b6910c8d6466c288109fae88a87fd92152
Author: Carlos Aristu <carlos.aristu <at> openbravo.com>
Date: Tue Aug 02 11:03:05 2016 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/a5c206b6910c8d6466c288109fae88a87fd92152 [^]

fixes issue 33577: Not possible to translate tooltip message of the date item

The pickerIconPrompt property is now defined for OBDateItem. This was already defined and working fine for the date item displayed in the filters. But the definition of the pickerIconPrompt, fromDateOnlyPrefix and toDateOnlyPrefix was being set twice. Now those properties are set just in the ob-form-styles.js file

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-minidaterange.js
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-form-styles.js
---
(0089035)
hudsonbot (developer)
2016-08-11 18:40

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/edaa05b1fb18 [^]
Maturity status: Test
(0089479)
AugustoMauch (developer)
2016-08-29 09:00

Code reviewed and verified in pi@c68721d9831c

- Issue History
Date Modified Username Field Change
2016-08-01 13:46 VictorVillar New Issue
2016-08-01 13:46 VictorVillar Assigned To => platform
2016-08-01 13:46 VictorVillar File Added: 1263.png
2016-08-01 13:46 VictorVillar Modules => Core
2016-08-01 13:46 VictorVillar Triggers an Emergency Pack => No
2016-08-01 14:27 VictorVillar Tag Attached: SER-QA
2016-08-01 14:28 VictorVillar Summary It is not possible to translate the 'Show date Chooser' when the mouse is over the calendar icon => [SER QA 1263] It is not possible to translate the 'Show date Chooser' when the mouse is over the calendar icon
2016-08-02 09:14 alostale Status new => acknowledged
2016-08-02 11:04 hgbot Checkin
2016-08-02 11:04 hgbot Note Added: 0088734
2016-08-02 11:04 hgbot Status acknowledged => resolved
2016-08-02 11:04 hgbot Resolution open => fixed
2016-08-02 11:04 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/a5c206b6910c8d6466c288109fae88a87fd92152 [^]
2016-08-02 11:05 caristu Review Assigned To => alostale
2016-08-02 11:05 caristu Assigned To platform => caristu
2016-08-11 18:40 hudsonbot Checkin
2016-08-11 18:40 hudsonbot Note Added: 0089035
2016-08-25 08:10 caristu Review Assigned To alostale => AugustoMauch
2016-08-25 08:10 caristu Issue Monitored: AugustoMauch
2016-08-29 09:00 AugustoMauch Note Added: 0089479
2016-08-29 09:00 AugustoMauch Status resolved => closed
2016-08-29 09:00 AugustoMauch Fixed in Version => 3.0PR16Q4


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker